name: Apache Tomcat
tags:
    - middleware
title: Apache Tomcat
description: Apache Tomcat is an open-source Java Servlet, JavaServer Pages (JSP), and WebSocket server
additionalProperties:
    key: tomcat
    name: Apache Tomcat
    tags:
        - Middleware
    shortDescPt: Um servidor Java Servlet, JSP e Websocket open source
    shortDescEn: An open-source Java Servlet, JavaServer Pages (JSP), and WebSocket server
    type: website
    crossVersionUpdate: false
    limit: 0
    recommend: 95
    website: https://tomcat.apache.org/
    github: https://github.com/apache/tomcat
    document: https://tomcat.apache.org/
